exports.up = async (knex) => {
  // using async/await lets you work with multiple tables in one up/down
  await knex.schema.alterTable('user', (table) => {
    table.integer("reset_count").defaultsTo(0).notNullable();
  });
}

exports.down = async (knex) => {
  return await knex.schema.alterTable('user', (table) => {
    table.dropColumn("reset_count");
  });
}
